@font-face {font-family: "iconfont";
  src: url('//at.alicdn.com/t/font_2266370_jp0ycufyy7o.eot?t=1607767011463'); /* IE9 */
  src: url('//at.alicdn.com/t/font_2266370_jp0ycufyy7o.eot?t=1607767011463#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAKgAAsAAAAABkAAAAJVAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCCcApMbAE2AiQDCAsGAAQgBYRtBy8bkQUR1Ytrsi8KbOcVjWBAEm3Q70b8e7UQH3Rh+0OD/X4RRLWWPbf7iCoAJAlRpVIeWAH5CBUhX6g4As1C3+Kc6c81KkKN5BWQPutuSwec5iT0HeNAcNMVzs8X2/YDIGWp9X3i3umfQB9k9c67HPeisSZN6gKMAynAvTAKvPMCCb1h7AKXcB8COEkgD6k/tvdjR2MtE0DWi6UZ7LkIGs3ydgRrzV6NnGLBbhwbATgJvy+/RLIAA4vCaupebJin+otdpGhujfsEURDQYQuggDxAg/TXZjpRCOMUzowmBfZVL/DFNH03slcHwv46q9YNQBxU3pPKVd+qvAGAhvEQBpJHvQko8Vjn9M3Dw//pST0+Pu7LtEsNqMuYVTFGSxdGSkueZXKu1nqkW61XWf/rgatVXVcDYJqqevyPfkPhZqBhyld+u0sD8LYaLjBNjQKw78kr8EdUPfu0rrFchlZVtV6D8GAlaXHiBEysQJBPaI2cviDYidyEz0Z8CoWdNFKzebDgogxW7FTBSS5Nh12E2EAh2gHksA8g+LmFgZcYFH7uSM1+wEKUf1jxyxhOBiV0posMwQq9YzJCKcY/LJKutY5HdFR/oexVG85qQv5B7Io4hl5QzJ+oJZ5jg3tnkYhFy12DR/AY1XWHPXclJeLlIv3K923di7yka0BDHZMRSjH+YZF0rfWHiy59/kLZqzbc0lNTfBC7YnIMvaAHeTK2vXru5Rn3ziIRi5a7Bo9gFtV1h339rJIS8fIRqX7l24NsX6O3vrn5uiMAaLBsI2VPGYOlebkiAQAA') format('woff2'),
  url('//at.alicdn.com/t/font_2266370_jp0ycufyy7o.woff?t=1607767011463') format('woff'),
  url('//at.alicdn.com/t/font_2266370_jp0ycufyy7o.ttf?t=1607767011463') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('//at.alicdn.com/t/font_2266370_jp0ycufyy7o.svg?t=1607767011463#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-music:before {
  content: "\e8b2";
}

